QGIS Application - Feature request #7792
Failback label
2013-05-09 04:33 PM - Nathan Woodrow

Status: Open

Priority: Normal

Assignee:

Category: Labelling

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 16684
Description

It would be good to have the ability to define a failback label that is shown if the main label can't be shown.

Example:

Normal Label: Australia
Failback Label: AUS

History

#1 - 2013-05-09 10:28 PM - Nyall Dawson

For more info see the labelling abbreviations section in

http://content.pbinsight.com/product-downloads/mapinfo-professional/12.0-beta/MaplnfoProfessionalPreRelease.pdf ;)

#2 - 2013-05-09 10:31 PM - Nathan Woodrow

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
